Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2014-0159

CVE information

Published

8 years ago

Last Modified

6 years ago

CVSSv2.0 Severity

Medium

Impact Analysis

Description

Buffer overflow in the GetStatistics64 remote procedure call (RPC) in OpenAFS 1.4.8 before 1.6.7 allows remote attackers to cause a denial of service (crash) via a crafted statsVersion argument..

CVSSv2.0 Score

Severity
Medium
Base Score
5/10
Exploit Score
10/10
Access Vector
Network
Access Complexity
Low
Authentication Required
None
Impact Score
2.9/10
Confidentiality Impact
None
Availability Impact
Partial
Integrity Impact
None

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:a:openafs:openafs:1.4.14.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:openafs:openafs:1.4.9:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:openafs:openafs:1.4.10:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:openafs:openafs:1.4.12:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:openafs:openafs:1.6.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:openafs:openafs:1.6.5.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:openafs:openafs:1.6.4:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:openafs:openafs:1.6.5.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:openafs:openafs:1.6.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:openafs:openafs:1.6.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:openafs:openafs:1.6.2.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:openafs:openafs:1.6.3:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:openafs:openafs:1.4.11:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:openafs:openafs:1.4.14:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:openafs:openafs:1.6.5:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:openafs:openafs:1.4.8:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:openafs:openafs:1.4.15:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:openafs:openafs:1.6.6:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:debian:debian_linux:7.0:*:*:*:*:*:*:*
  Yes
- -